Patching Exchange

When updating Exchange servers remember that since 2010 era they no longer automatically MU down.

To know what the latest and greatest is – check out this post:

http://blogs.technet.com/b/rmilne/archive/2013/10/29/how-to-check-exchange-2010-ru-version.aspx

For an oneoff clicking on help-about is probably the easiest.

Then compare it to this list here:  https://technet.microsoft.com/library/hh135098.aspx?f=255&MSPPError=-2147217396

Then keep in mind for Exchange 2010 if you do any PCI/TLS tweaking that you need to be on  update rollup 9 as noted here:

SMTP is not transported over TLS 1.1 or TLS 1.2 protocol in an Exchange Server 2010 environment:
https://support.microsoft.com/en-us/kb/3029667

Comments are closed.

Post Navigation

Featuring WPMU Bloglist Widget by YD WordPress Developer